song=1.beethoven - ode to joy
name=Ode to Joy
author=Ludwig van Beethoven
dificulty=1
maxscore=
description=Esta conocidísima melodía es una versión musicalizada del poema de Friedrich Schiller de título homónimo, al que Beethoven llevaba queriendo poner música desde que tenía 22 años. Finalmente, lo hizo incluyendolo en el último movimiento su última sinfonía, cuando ya estaba completamente sordo. La temática de paz, hermanadad y alegría de la obra, la ha llevado a ser elegida como el himno oficial de la Unión Europea.


